function [ detHSV ] = fceHSV( HSV,x,y )
% provede detekci pixelu s barvou kuze na HSV modelu
detHSV=zeros(x,y);
for i=1:x 
    for j=1:y
        if (HSV(i,j,1)>=0 && HSV(i,j,1)<=50 && HSV(i,j,2)>=0.1 && HSV(i,j,2)<=0.9)
            detHSV(i,j)=255;
        end
    end
end

end

